Error

two or more packages specified (libnih1 libsane-extras)